Free Software Foundation!

Join now

E-GADS

From Free Software Directory
 
Jump to: navigation,
[edit]

E-GADS

http://e-gads.sourceforge.net/
E-GADS! (Electronic Ground Search and rescue Administrative Database System) is a Web-based database that lets ground search and rescue teams track membership, certifications, search reports, events, and training records. It is in both English and French. The package is currently based on Canadian geographic data and NSS (National Search and Rescue Secretariat) categorization codes, but can be customized for other languages and data. It is used in New Brunswick, Canada, by the New Brunswick Ground Search and Rescue Association as well as police and government. This implementation (SAR Team Online) has data on the province's (roughly) 500 volunteer searchers and 100+ searches from the past three years.

Documentation

User manual available in HTML format from http://e-gads.sourceforge.net/UserManual.html; Sysadmin manual available in HTML format from http://e-gads.sourceforge.net/Administration.html


Download

Download version 2.2.5 (stable)
released on 1 October 2004

VCS Checkout

:pserver:anonymous@cvs.sourceforge.net:/cvsroot/e-gads

Categories




Licensing

LicenseVerified byVerified onNotes
GPLv2orlaterJanet Casey13 May 2004



Leaders and contributors

Contact(s)Role
Calvin MartiniMaintainer


Resources and communication

Audience Resource type URI
Developer VCS Repository Webview http://sourceforge.net/cvs/?group_id=88942
Bug Tracking VCS Repository Webview http://sourceforge.net/tracker/?group_id=88942&atid=588492
Developer Mailing List Info/Archive http://lists.sourceforge.net/mailman/listinfo/e-gads-develop
Help Mailing List Info/Archive http://lists.sourceforge.net/mailman/listinfo/e-gads-notices
Support Mailing List Info/Archive http://lists.sourceforge.net/mailman/listinfo/e-gads-users


Software prerequisites

Kind Description
Weak prerequisite libwww 5.3.2 orlater
Required to use MySQL 3.23.57 orlater
Weak prerequisite GDAL 1.1.8 or later
Required to use Apache 2.0.44 or later
Weak prerequisite MapServer 3.6.4 or later and Proj 4.4.5 or later
Required to use PHP 4.3.2 or later
Weak prerequisite FreeType 1 postscript font library (all for the optional map display)
Weak prerequisite gd 1.8.4 or later

This entry (in part or in whole) was last reviewed on 25 February 2009.



Entry











































Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.3 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts. A copy of the license is included in the page “GNU Free Documentation License”.

The copyright and license notices on this page only apply to the text on this page. Any software or copyright-licenses or other similar notices described in this text has its own copyright notice and license, which can usually be found in the distribution or license text itself.


Personal tools
Namespaces

Variants
Actions
Navigation
Contribute